# std::regex_token_iterator::operator=

From cppreference.com
< cpp‎ | regex‎ | regex token iterator

regex_token_iterator& operator=( const regex_token_iterator& other ); |  | (since C++11)

Assigns the contents of `other`.

### Parameters

other | - | regex iterator to assign

### Return value

*this.

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/regex/regex_token_iterator/operator%3D&oldid=61467"